langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_simple_paragraph_desc
    - paragraphs.paragraphs_type.simple_paragraph
id: paragraph.simple_paragraph.field_simple_paragraph_desc
field_name: field_simple_paragraph_desc
entity_type: paragraph
bundle: simple_paragraph
label: 'Paragraph Description'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
